サポートされているブラウザーやオペレーティングシステム

コンピューター技術は急速に変化するため、すべてのシステムで常に Lumosity が完全に機能することを保証することはできかねます。新しい技術ではより優れたユーザー体験が得られる場合が多いため、当社では各システムの最新バージョンに継続的に対応するよう努めており、古いバージョンは最終的にサポート対象外とさせていただいています。

サポート対象モバイルオペレーティングシステム

  • Android 4.0 バージョン以上
  • iOS 9 バージョン以上

モバイル機器から Lumosity にアクセスするには、Lumosity モバイルアプリをダウンロードしてください。

サポート対象ブラウザー

システムの更新については、こちらをご覧ください。

サポート対象 Flash Player

  • Flash 10.1 以上

どのブラウザーやオペレーティングシステム、Flash Player をお使いか確かでない場合は、SupportDetails.com をご利用ください。このサイトは、お使いのブラウザーやコンピューターを自動的に検出して詳細を表示します。

サポート対象オペレーティングシステム

  • Windows: 7、8、10
  • Mac: Mavericks、Yosemite、El Capitan (つまり OSX 10.9 以降)

Windows XP、 Vista 及び Mac 上での Tiger、Leopard、 Snow Leopard、Lion そして Mountain オペレーティングシステムのサポートを終了しました。これは Chrome、Apple、Microsoft、Mozilla Firefox がこれらのシステムの不具合修正やセキュリティアップデートを提供しなくなったため、Lumosity をお使いいただくにあたって安全や機能互換性を保証できないためです。安全確保のため、最新のオペレーティングシステムにアップグレードされることをお勧めします。お使いのオペレーティングシステムをアップグレードするには、Windows または Mac をご覧ください。

現時点では、Linux には完全に対応していません。Linux のコンピュータをお使いの場合、Chromium をお勧めします。

* Internet Explorer の互換表示をお使いの場合、Lumosity.com は正常に表示できません。互換表示をオフに切り替えるには、右上に表示されている歯車アイコンをクリックし、互換表示設定をクリックします。Lumosity.com を削除し、すべてのチェックマークを削除した後、閉じるをクリックします。

最終更新:
この記事は役に立ちましたか?